@font-face {
    font-family: 'Asap';
    src: url('../fonts/asap-bold-webfont.eot');
    src: url('../fonts/asap-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/asap-bold-webfont.woff') format('woff'),
         url('../fonts/asap-bold-webfont.ttf') format('truetype'),
         url('../fonts/asap-bold-webfont.svg#Asap') format('svg');
    font-weight: bold;
    font-style: normal;

}
@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
font-family: 'Asap';
src: url('../fonts/asap-bold-webfont.svg#Asap') format('svg');
font-weight: bold;
}
}

@font-face {
    font-family: 'Asap';
    src: url('../fonts/asap-italic-webfont.eot');
    src: url('../fonts/asap-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/asap-italic-webfont.woff') format('woff'),
         url('../fonts/asap-italic-webfont.ttf') format('truetype'),
         url('../fonts/asap-italic-webfont.svg#Asap') format('svg');
    font-weight: 400;
    font-style: italic;

}
@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
font-family: 'Asap';
src: url('../fonts/asap-italic-webfont.svg#Asap') format('svg');
font-style: italic;
font-weight: 400;
}
}

@font-face {
    font-family: 'Asap';
    src: url('../fonts/asap-regular-webfont.eot');
    src: url('../fonts/asap-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/asap-regular-webfont.woff') format('woff'),
         url('../fonts/asap-regular-webfont.ttf') format('truetype'),
         url('../fonts/asap-regular-webfont.svg#Asap') format('svg');
    font-weight: 400;
    font-style: normal;

}
@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
font-family: 'Asap';
src: url('../fonts/asap-regular-webfont.svg#Asap') format('svg');
font-weight: 400;
}
}


@font-face {
    font-family: 'Titillium';
    src: url('../fonts/titilliumweb-bold-webfont.eot');
    src: url('../fonts/titilliumweb-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titilliumweb-bold-webfont.woff') format('woff'),
         url('../fonts/titilliumweb-bold-webfont.ttf') format('truetype'),
         url('../fonts/titilliumweb-bold-webfont.svg#Titillium') format('svg');
    font-weight: 700;
    font-style: normal;

}
@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
font-family: 'Titillium';
src: url('../fonts/titilliumweb-bold-webfont.svg#Titillium') format('svg');
font-weight: 700;
}
}

@font-face {
    font-family: 'Titillium';
    src: url('../fonts/titilliumweb-italic-webfont.eot');
    src: url('../fonts/titilliumweb-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titilliumweb-italic-webfont.woff') format('woff'),
         url('../fonts/titilliumweb-italic-webfont.ttf') format('truetype'),
         url('../fonts/titilliumweb-italic-webfont.svg#Titillium') format('svg');
    font-weight: normal;
    font-style: italic;

}
@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
font-family: 'Titillium';
src: url('../fonts/titilliumweb-italic-webfont.svg#Titillium') format('svg');
font-style: italic;
}
}

@font-face {
    font-family: 'Titillium';
    src: url('../fonts/titilliumweb-regular-webfont.eot');
    src: url('../fonts/titilliumweb-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titilliumweb-regular-webfont.woff') format('woff'),
         url('../fonts/titilliumweb-regular-webfont.ttf') format('truetype'),
         url('../fonts/titilliumweb-regular-webfont.svg#Titillium') format('svg');
    font-weight: 400;
    font-style: normal;

}
@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
font-family: 'Titillium';
src: url('../fonts/titilliumweb-regular-webfont.svg#Titillium') format('svg');
font-weight: 400;
}
}

@font-face {
    font-family: 'Titillium';
    src: url('../fonts/titilliumweb-bolditalic-webfont.eot');
    src: url('../fonts/titilliumweb-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titilliumweb-bolditalic-webfont.woff') format('woff'),
         url('../fonts/titilliumweb-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/titilliumweb-bolditalic-webfont.svg#Titillium') format('svg');
    font-weight: 700;
    font-style: italic;

}
@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
font-family: 'Titillium';
src: url('../fonts/titilliumweb-bolditalic-webfont.svg#Titillium') format('svg');
font-weight: 700;
    font-style: italic;
}
}


HTML { font:400 13px/150% 'Asap', sans-serif; color:#474747; }
BODY { font:400 13px 'Asap', sans-serif; color:#474747; margin:0; padding:0; text-align:center; background:#efefef; }
H1, H1 A { font:700 30px/36px 'Titillium', sans-serif; color:#000; background:#efefef; padding:15px 0 5px; text-decoration:none !important; font-style:normal !important; }
H1 A:hover { text-decoration:underline; }
H2 , H2 A{ font:700 20px/24px 'Titillium', sans-serif; color:#393939; padding-bottom:5px; text-decoration:none !important; font-style:normal !important; }
H2 A:hover { text-decoration:underline; color:#0084c0; }
H3, H3 A { font:18px 'Titillium', sans-serif; color:#393939; text-decoration:none !important; font-style:normal !important; }
H3 A:hover { text-decoration:underline; }
H4 {  }
H4 A {  }
H4 A:hover {  }
P { font:400 13px/150% 'Asap', sans-serif; color:#474747; padding:0 0 5px 0; margin:0; }
p.align-center{ text-align:center; }
p.align-left { text-align:left; }
p.align-right { text-align:right; }
p.align-justify { text-align:justify; }
P#subtitle { font:18px 'Titillium', sans-serif; color:#777777; background:#efefef; }
#content A { font:400 italic 'Asap', sans-serif; text-decoration:underline; color:#474747; }
#content P A { font-style:italic !important; }
#content A:hover { color:#0084C0 !important; text-decoration:underline; }
#content LI { line-height:150%; }
NAV UL { list-style:none; padding:0; margin:0; }
NAV A { text-decoration:none; }
#content P A.speciale { font-weight:700; margin-top:20px; overflow:hidden; padding-right:25px; position:absolute; background:url(../IMG/quad-freccia-nero.gif) no-repeat right center; text-decoration:none !important; font-style:normal !important; }
#content P A.speciale:hover { color:#0084c0 !important; background:url(../IMG/quad-freccia-azzurro.gif) no-repeat right center; text-decoration:none !important; }
#content P A.speciale:before, .ciclatRA a.speciale:after { display: table; content: " "; }
#content P A.speciale:after { clear: both; }
#content P A.speciale.destra { bottom:10px; right:0; }
#content P A.speciale.sinistra { bottom:10px; left:auto; }
.home A.speciale.destra { right:20px; }
.home A.speciale.sinistra { left:20px; }
.grigio A.speciale.destra { right:30px; }
#content A.CTA { float:right; background:#97b032 url(../img/menu_arrow-bianca.png) no-repeat right center; margin-right:10px; padding:10px 20px; text-decoration:none; color:#fff; font:bold 18px 'Titillium Web', sans-serif; padding-right:35px; -webkit-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.3); box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.3); }
#content A.CTA:hover { background:#0084c0 url(../img/menu_arrow-bianca.png) no-repeat right center; }
.tx-felogin-pi1 fieldset { padding:0; margin:0; border:none; }
.tx-felogin-pi1 legend { display:none; padding:0; margin:0; }
.tx-felogin-pi1 input { border:1px solid #ebeaea; background:#fff; padding:3px; }
.tx-felogin-pi1 input:hover { background:#ebeaea; }
.tx-felogin-pi1 div { padding-bottom:10px; }
.csc-default { position:relative; }

div.csc-textpic:before,div.csc-textpic:after{display:table;content:" "}
div.csc-textpic:after{clear:both}


.container { width:940px; margin:0 auto; text-align:left; overflow:hidden; }

HEADER.main { overflow:hidden; }
#logo { float:left; background:url(../img/logo_space.png) no-repeat; width:251px; height:140px; }
#logo IMG { margin:40px 0 0 1px; }
#search { position:relative; float:right; width:160px; height:20px; margin-top:30px; margin-right:10px; background:#cecece; }
#search input.sword { padding:0 0 0 5px; width:155px; height:20px; background:#cecece; border:none; }
#search input.submit { position:absolute; right:1px; top:1px; cursor: pointer; background:url(../IMG/search.gif) no-repeat center right; margin:0; padding:0; width:20px; height:18px; border:none; }
#menuT { float:right; margin-top:24px; height:48px; clear:right; }
#menuT LI { float:left; height:48px; border-left:1px solid #fff; }
#menuT UL.lvl1 LI:hover, #menuT UL.lvl1 LI.act { background:#0084c0; }
#menuT UL.lvl1 LI A { padding:0 25px; height:48px; font:700 16px 'Titillium', sans-serif; color:#ffffff; display:table-cell; vertical-align:middle; }
#menuT LI UL.lvl2 { position: absolute; left:-999em; }
#menuT LI:hover UL.lvl2 { zoom:1; z-index:1000; left:auto; border:4px solid #0084c0; }
#menuT LI:hover UL.lvl2, #menuT LI.sfhover UL.lvl2 { left: auto; }
#menuT LI:hover UL.lvl2 LI { float:none; border:none; border-bottom:1px solid #ededed; background:#fff; }
#menuT LI:hover UL.lvl2 LI:hover { background:#f6f6f6; }
#menuT LI:hover UL.lvl2 LI A { background-image:url(../img/menuT_arrow-grigias.png); background-repeat:no-repeat; background-position:10px center; color:#474747; }
#menuT LI:hover UL.lvl2 LI A:hover  { background-image:url(../img/menuT_arrow-azzurra.png); color:#0084c0; }

MAIN.main { overflow:hidden; }
#intestazione { clear:both; }
#intestazione div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image { margin:0; }
#subtitle { padding:0; }
#content { margin-top:15px; padding:15px 0; }
.social { float:right; padding:10px; }
.social A { padding:0 5px; }
#left { float:left; width:220px; margin:20px 0; }
#menuL { border:1px solid; background:#fff; }
#menuL UL.level1 LI A { padding:5px 10px; font:16px 'Titillium', sans-serif; color:#fff; line-height:25px; text-transform:uppercase; display:block; }
#menuL UL.level1 LI A:hover { background-image:url(../img/menu_arrow-bianca.png); background-repeat:no-repeat; background-position:right center; text-decoration:underline; }
#menuL UL.level1 LI.act A { background-image:url(../img/menu_arrow-bianca.png); background-repeat:no-repeat; background-position:right center; }
#menuL UL.level2 LI { border-bottom:1px solid #e8e8e8; background:none !important; background-color:#fff; }
#menuL UL.level2 LI A { padding:10px; font:400 16px 'Asap', sans-serif; color:#4f4f4f; text-transform:none; }
#menuL UL.level2 LI A:hover { text-decoration:none; background:#e8e8e8; }
#menuL UL.level2 LI.act { border:none; }
#menuL UL.level2 LI.act A { font:700 16px 'Titillium', sans-serif; color:#0084c0; background:#e8e8e8; }
#menuL UL.level3 { background:#e8e8e8; padding:5px 0 15px 10px; }
#menuL UL.level3 LI { border:none; }
#menuL UL.level3 LI A { background-image:url(../img/menuT_arrow-grigias.png); background-repeat:no-repeat; background-position:left center; font:400 13px 'Asap', sans-serif; color:#3e3e3e; padding:2px 0 2px 20px; }
#menuL UL.level3 LI.act A, #menuL UL.level3 LI A:hover { background-image:url(../img/menuT_arrow-azzurra.png); background-repeat:no-repeat; background-position:left center; font:400 13px 'Asap', sans-serif; color:#0084c0; text-decoration:underline; }

/* home  */
.home #intestazione { width:938px; padding:1px; background:#fff; }
.home H1 { padding:10px 0 0; }
.home #content { background:#fff; }

/* no menu */
.nomenu #intestazione { width:938px; padding:1px; background:#fff; }
.nomenu #maincontent { background:#fff; padding:10px; overflow:hidden; }

/* menu */
MAIN.main .container.menu { background:url(../img/bianco.gif) repeat-y right; width:940px; }
.menu #intestazione {  }
.menu #maincontent { float:right; width:701px; }
.menu #content { background:#fff; padding:0 15px; }


FOOTER.main { overflow:hidden; }
FOOTER.main .container { padding:25px 0 0 25px; border-right:10px solid #fff; width:905px; }
FOOTER.main * { color:#fff; }
#menuF { float:left; width:100px; padding-right:120px; }
#menuF LI:hover { background:#0084c0; }
#menuF A { display:block; border-bottom:1px solid #fff; padding:8px 0 8px 5px; text-transform:capitalize; }
#dati { float:left; width:400px; }
#dati H2, #dati H3 { font:400 18px 'Titillium', sans-serif;padding-bottom:10px; }
#logo_footer { float:right; width:249px; }
#logobox  HEADER { margin:-30px 0 0 0; padding:0 0 7px; }
#logobox { float:right; width:249px; height:80px; background:url(../img/footer_logo_space.png) no-repeat bottom right; margin-top:30px; }
#intera { float:right; width:230px; clear:right; text-align:right; padding:30px 20px 10px; }
#intera P { display:inline; padding-right:10px; }
#intera IMG { vertical-align:middle; }
#copy { clear:both; }


div.tx-powermail { width:100% !important; }
.powermail_field { width:/*392px*/100% !important; }
div.powermail_fieldwrap_file_inner { background-image:none !important; height:auto !important; }
input.powermail_file { opacity:1 !important; -webkit-opacity:1 !important; -moz-opacity:1 !important; color:#444; font-family:Calibri, Arial, sans-serif; font-size:14px; background:white; /*width:392px !important;*/ border:1px solid #ccc !important; }
.powermail_submit { float:none !important; }
.powermail_label { width:/*250px*/100% !important; }
.powermail_radio_outer, .powermail_captcha_outer, .powermail_check_outer { width:100% !important; }

.news .article .news-img-wrap, .news .article .news-img-wrap a, .news .article .news-img-wrap img { float:right; }
.news .article .news-img-wrap { margin: 3px 0 5px 12px; }
.news-single .footer { border:none; }
.news .article { margin-bottom:0; }